Pomoc oko Kunene - instalacija na Joomlu 1.5.22

Pozdrav
Imam instalirnu Joomlu 1.5.22 i hteo bi da instaliram forum Kunenu. Probao sam Kunenu 1.7.0 ali izgleda da ne odgovara…Pise kao mora verzija 1.6.4. Možete li mi pomoci oko toga…???
Šta da radim i ako mi možete dati linkove gde mogu naci tu Kunenu 1.6.4 (ako ona mora…) ???

Unapred hvala. Nadam se da nisam otvorio temu na pogresno mesto :wink:

http://extensions.joomla.org/search?q=kunena


Copyright © 2020 WM Forum - AboutContact - Sponsored by: Mydataknox & Webmaster.Ninja